@charset "utf-8";
/* CSS Document */

@media (min-width: 300px) and (max-width: 479px) {	
#main { }

.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
   width: 100%; 
   height:480px;}

#strapline { text-align:right; padding-right:30px;}
#strapline img { width:80%;}
#snob-girls-banner { bottom:25px; background-size:320px 30px; left:0; width:100%; background-repeat:no-repeat;  }
.content { width:95%; padding:10px 5px 0 20px; bottom:15%; top:18%; height:auto;}
.float-right {float: none;}
#display { width:45%;}
ul.list { width:100%;}
#team { width:30%;}
#scrollbox { width:auto;}
#small-scrollbox { width:54%;}
#small-scrollbox img { width:45%; float:none; padding:0; margin:0;}
.collect { width:46% !important; padding:0 !important;}
.collect img { width:auto !important;}
#collections { width:49%;}
.fb { margin-bottom:15px;}
#prices { width:30%;}

.home { height:480px !important;}
#strapline { top:210px;}
#nav li a { height:57px;}
#nav li a.links { height:54px;}
#nav li a.links:hover { height:54px;}
#nav li a.booking { height:80px;}
#nav-strip { padding:4px 0 0 0; height:auto;} 
.bg-prices #small-scrollbox img { width:100%; float:none; padding:0; margin:0;}
.bg-prices #small-scrollbox {overflow: inherit!important;}
}



@media (min-width: 480px) and (max-width: 767px) {	

.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    height:700px;
    width: 100%; }
	
#main { width:480px;}
#strapline { text-align:right; padding-right:30px;}
#strapline img { width:80%;}
#snob-girls-banner { bottom:38px; background-size:480px 45px; left:0; width:100%; background-repeat: no-repeat; }
.content { width:95%; padding:10px; bottom:35%;}
#display { width:45%;}
ul.list { width:50%;}
#team { width:30%;}
#scrollbox { width:auto;}
#small-scrollbox { width:64%;}
#small-scrollbox img { float:left; padding:0; margin:0 10px 0 0;}
.collect { width:46% !important;}
#collections { width:49%;}
.links  { padding-right:25px;}
#prices { width:30%;}
h1 { font-size:1.5em;}
}

@media (min-width: 768px) and (max-width: 960px) {	
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    height: 1024px;
    width: 100%; }
.content { width:95%px; bottom:35%; padding: 8px;}

#nav-strip { top:0; position:absolute; left:-131px; z-index:5000000; background:#999C1C; border-color:#f4f84f;}
#nav-strip a.menu_res { position:absolute; right:-50px; top:0; display:block;}
ul#nav { }

}
@media (min-width: 961px) and (max-width: 1024px) {	
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    height: 600px;
    width: 100%; }
.content { 
	bottom: 15%;
	height:372px;
    padding: 10px;
    width: 95%;
}
.content #display {
	text-align:left;
}
#scrollbox {
width:95%;
height:299px;
padding-right:30px;
}
#nav-strip {
    height: 595px;
    padding: 4px 0 0;
}
#nav li a { 
height:60px;
}
#nav li a.links {
    background-position: 0 -480px;
    height: 60px;
    width: 129px;
}
#nav li a.links:hover {
    background-position: 0 -480px;
    height: 60px;
    width: 129px;

}
#nav-strip { top:0; position:absolute; left:-131px; z-index:5000000; background:#999C1C; border-color:#f4f84f;}
#nav-strip a.menu_res { position:absolute; right:-50px; top:0; display:block;}
ul#nav { }

}
@media (max-width: 480px){
body { font-size:12px;}
}

@media (max-width: 768px){
#nav-strip { top:0; position:absolute; left:-131px; z-index:5000000; background:#999C1C; border-color:#f4f84f;}
#nav-strip a.menu_res { position:absolute; right:-50px; top:0; display:block;}
ul#nav { }

}

@media only screen and (min-height: 480px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height:480px;
    }}

@media only screen and (min-height:533px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 533px;
    }}

@media only screen and (min-height:568px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 568px;
    }}

@media only screen and (min-height:600px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 600px;
    }}

@media only screen and (min-height:640px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 640px;
    }}

@media only screen and (min-height:768px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 768px;
    }}

@media only screen and (min-height:800px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    height: 800px;
    }}

@media only screen and (min-height:853px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 853px;
    }}


@media only screen and (min-height:900px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
   min-height: 900px;
    }}

@media only screen and (min-height:853px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 853px;
    }}

@media only screen and (min-height:966px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 966px;
    }}

@media only screen and (min-height:1024px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 1024px;
    }}

@media only screen and (min-height:1050px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 1050px;
    }}

@media only screen and (min-height:1080px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 1080px;
    }}

@media only screen and (min-height:1200px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 1200px;
    }}

@media only screen and (min-height:1280px) { 
.bg-news, .bg-home, .bg-about, .bg-collections, .bg-contact, .bg-links, .bg-prices, .bg-team, .bg-who {
    min-height: 1280px;
    }}

@media only screen and (max-width:1024px) { 
.bg-home {
background-size: cover;
    }}


